<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/media_tab-catalog.css">
	<link rel="stylesheet" href="css/media_phone-catalog.css">
	<title>Каталог</title>
</head>
<body>
	<header class="header">
			<div class="container">
				<div class="header__logo">
					<div class="header__left">
					 <img class="logo__img" src="img/logo.png" alt="Логотип">
					 <a href="#"><img class="header__search" src="img/search.png" alt="Поиск"></a>
					</div>

					<div class="nav__right">
					 <a href="#"><img class="nav__link" src="img/menu.png" alt="Меню"></a>
					 <a href="#"><img class="nav__link nav__link-area" src="img/area.png" alt="Кабинет"></a>
					 <a href="cart.html">
						 <img class="nav__link nav__link-basket" src="img/basket.png" alt="Корзина">
						 <span class="nav__basket-count">0</span>
						</a>
					 </div>

				</div> <!-- /header__logo -->
			</div><!-- /container -->
	</header>


<section class="nav">
 	<div class="container">
 	   	<div class="block">
	 	   	<div class="block__title">
	 	   		<span>NEW ARRIVALS</span>	 
	 	   	</div><!-- /block__nav-text --> 

	 	   	<div class="block__nav">
	 	   		<a href="#"><span class="block__nav-size">HOME</span></a>
	 	   		<span>/</span>		 
	 	   		<a href="#"><span class="block__nav-size">MEN</span></a>
	 	   		<span>/</span>		 
	 	   		<a href="#"><span class="block__nav-size block__nav-color">NEW ARRIVALS</span></a>	
	 	   	</div>
 	   	</div><!-- /block -->
 	</div><!-- /container -->
</section><!-- /nav -->
 	

<section class="catalog">
	<div class="container">
		<div class="catalog__block">
			<div class="catalog__filter">
				<div class="catalog__filter-block">
					<span class="catalog__filter-text">FILTER</span>
					<img class="catalog__filter-img" src="img/catalog/filter.png" alt="Фильтр">
				</div>

				<div class="catalog__filter-clothes">
					<span class="catalog__filter-trend" >TRENDING NOW</span>
					<img class="catalog__img-arrow" src="img/catalog/vector1.png" alt="Фильтр">
	
					<span class="catalog__filter-size">SIZE</span>
					<img class="catalog__img-arrow" src="img/catalog/vector2.png" alt="Фильтр">

					<span class="catalog__filter-price">PRICE</span>
					<img class="catalog__img-arrow" src="img/catalog/vector3.png" alt="Фильтр">
				</div>
			</div><!-- /catalog__filter -->
			
					
			<div class="catalog-wrapper" id="catalog">				
			</div><!-- /catalog-wrapper -->
		</div><!-- /catalog-block -->
	</div><!-- /container -->
</section> <!-- catalogs -->

<section class="information">
		   	<div class="container">
		   		<div class="information-block">
		   			<div class="information-block__delivery">
		   				<div class="information-block__img-1">
							<img src="img/info/delivery.png" alt="Доставка">							
						</div><!-- /information-block__img -->

						<div class="information-block__text">
							<div class="information-block__title-1">
								Free Delivery
							</div>
							
							<div class="information-block__subtitle">
								Worldwide delivery on all. Authorit tively morph next-generation innov tion with extensive models.
							</div>
						</div><!-- /information-block__text -->
		   			</div><!-- information-block __delivery -->

		   			<div class="information-block__sales">
		   				<div class="information-block__img-2">
							<img src="img/info/sale.png" alt="Скидки">							
						</div><!-- /information-block__img -->

						<div class="information-block__text">
							<div class="information-block__title-2">
								Sales & discounts
							</div>
							
							<div class="information-block__subtitle">
								Worldwide delivery on all. Authorit tively morph next-generation innov tion with extensive models.
							</div>
						</div><!-- /information-block__text -->
		   			</div><!-- information-block __sales -->

		   			<div class="information-block__quality">
		   				<div class="information-block__img-3">
							<img src="img/info/quality.png" alt="Качество">							
						</div><!-- /information-block__img -->

						<div class="information-block__text">
							<div class="information-block__title-3">
								Quality assurance
							</div>
							
							<div class="information-block__subtitle">
								Worldwide delivery on all. Authorit tively morph next-generation innov tion with extensive models.
							</div>
						</div><!-- /information-block__text -->
		   			</div><!-- information-block __quality -->

		   		</div><!-- information-block -->
		   	</div><!-- /container -->
</section><!-- information -->

<section class="subscribe">
 		<div class="subscribe-block">
 			<div class="subscribe-block__bcg">
 				<img class="subscribe-block__bcg-img" src="img/sub/bcg.png">
 			</div>


 			<div class="subscribe-block__quote">
 				<div class="subscribe-block__img">
					<img src="img/sub/icon.png" alt="Картина">							
 				</div>

 				<div class="subscribe-block__text">
					<q>Vestibulum quis porttitor dui! Quisque viverra nunc mi, a pulvinar purus condimentum</q>							
 				</div>
 			</div><!-- subscribe-block__quote--> 

 			<div class="subscribe-block__sub">
 				<div class="subscribe-block__title">
					<span class="font-weight__sub">SUBSCRIBE </span><br>
				FOR OUR NEWLETTER AND PROMOTION				
 				</div> <!-- subscribe-block__title--> 

 				<div class="subscribe-block__send">
					<input class="subscribe-block__input" type="email" placeholder="Enter Your Email">
					<a href="#"><button class="subscribe-block__btn" type="submit">
						Subscribe
					</button></a>
                </div> <!-- subscribe-block__send-->
 			</div><!-- subscribe-block__sub--> 

 		</div><!-- subscribe-block--> 		
 	
</section><!-- subscribe -->

   <footer>
    	<div class="footer">
	    	<div class="container">
	    	   	<div class="footer-block">
		    	   	<div class="footer__text">(c) 2021  Brand  All Rights Reserved.</div>
		    	   	<div class="footer__img">
							<img class="img__anim" src="img/footer/facebook.png" alt="facebook">		
							<img class="img__anim" src="img/footer/inst.png" alt="instagram">	
							<img class="img__anim" src="img/footer/p.png" alt="printerest">	
							<img class="img__anim" src="img/footer/twit.png" alt="twitter">						
					</div><!-- /footer__img -->
				</div><!-- /footer-block -->
	    	</div><!-- /container -->
    	</div><!-- /footer -->
    </footer>
	
<script src="js/catalog.js" defer> </script>


</body>
</html>